.input_wrapper {
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}

.input__label {
    margin-bottom: 8px;
}

.input {
    height: 48px;
    width: 100%;
    padding: 8px;
    border-radius: 4px;
    margin-bottom: 8px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;

    &::placeholder {
        color: rgba(9, 30, 66, 0.25);
    }
}

.input__error {
    min-height: 24px;
    color: rgba(#dc3545, 0.8);
    font-size: 14px;
}
